Packages describing “qsv” as local USE flag

Package“qsv” Flag Description
media-libs/gst-plugins-badEnable Intel Quick Sync Video using the media-libs/oneVPL dispatcher
media-video/ffmpegEnable Intel Quick Sync Video via media-libs/intel-mediasdk (ffmpeg versions older than, and including, 5.1) or media-libs/oneVPL (ffmpeg version newer than 5.1).
media-video/obs-studioBuild with Intel Quick Sync Video support.

All packages providing a “qsv” USE flag (3)